/* ---------------- Web Fonts ---------------- */
@import url("//hello.myfonts.net/count/3579aa");

@font-face {
	font-family: 'Campton-BookItalic';
	src: url('../fonts/3579AA_1_0.eot');
	src: url('../fonts/3579AA_1_0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/3579AA_1_0.woff2') format('woff2'),
			 url('../fonts/3579AA_1_0.woff') format('woff'),
			 url('../fonts/3579AA_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'Campton-Bold';
	src: url('../fonts/3579AA_0_0.eot');
	src: url('../fonts/3579AA_0_0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/3579AA_0_0.woff2') format('woff2'),
			 url('../fonts/3579AA_0_0.woff') format('woff'),
			 url('../fonts/3579AA_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'Campton-BoldItalic';
	src: url('../fonts/3579AA_3_0.eot');
	src: url('../fonts/3579AA_3_0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/3579AA_3_0.woff2') format('woff2'),
			 url('../fonts/3579AA_3_0.woff') format('woff'),
			 url('../fonts/3579AA_3_0.ttf') format('truetype');
}

@font-face {
	font-family: 'Campton-Book';
	src: url('../fonts/3579AA_5_0.eot');
	src: url('../fonts/3579AA_5_0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/3579AA_5_0.woff2') format('woff2'),
			 url('../fonts/3579AA_5_0.woff') format('woff'),
			 url('../fonts/3579AA_5_0.ttf') format('truetype');
}

/* ---------------- User Agent Stylesheet Clear ---------------- */

* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
}

html, body {
	color: #154d9f;
	font-family: 'Campton-Book', helvetica;
	height: 100%;
}

a {
	color: #00aac6;
	text-decoration: none;
	transition:color .2s ease-out, background 1s ease-in;
}

a:hover {
	color: #154d9f;
}

/* ---------------- Heading Styles ---------------- */

h1 {
	font-family: 'Campton-Bold', helvetica;
	font-size: 3.00em;
	line-height: 1.25;
	text-align: left;
	grid-column-start: 2;
}

h2 {
	font-family: 'Campton-Bold', helvetica;
	font-size: 2.25em;
	font-weight: bold;
	line-height: 1.11;
	text-align: left;
	padding-bottom: .5em;
}

h3 {
	font-family: 'Campton-Bold', helvetica;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.21;
	text-align: left;
	padding-bottom: .75em;
}

h4 {
	font-family: 'Campton-Bold', helvetica;
	font-size: 1.125em;
	font-weight: bold;
	line-height: 1.33;
	padding-bottom: 1.5em;
}

h5 {
	font-family: 'Campton-Bold', helvetica;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.25;
	letter-spacing: .1em;
	text-align: left;
}

h5:after {
	background-color: #00aac6;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	z-index: 0;
}


/* ---------------- Paragraph Styles ---------------- */

p {
	font-family: 'Campton-Book', helvetica;
	font-size: 1em;
	line-height: 1.25;
	text-align: left;
	padding-bottom: 1em;
}

strong {
	font-family: 'Campton-Bold', helvetica;
}

/* ---------------- Type Colors ---------------- */

.white {
	color: #ffffff;
}

.blue {
	color: #154d9f;
}

/* ---------------- List Styles ---------------- */

ul {
	list-style-type: none;
	padding-bottom: 1em;

}

ul > li {
	padding-bottom: .25em;
	font-family: 'Campton-Book', helvetica;
	font-size: 1em;
	line-height: 1.25;
	letter-spacing: 0.0125em;
}

ul.bullet-list {
	list-style-type: disc;
	list-style-position: outside;

}
/*  ---------------- Gradient Backgrounds  ---------------- */

.blue-gradient-bg {
	background-image: linear-gradient(70deg, #154d9f, #00aac6);
	height: auto;
}

.orange-gradient-bg {
	background-image: linear-gradient(70deg, #f26c3b, #fbb548);
	z-index: -1;
}


/*  ---------------- Stats ---------------- */

#in-view {
	padding: 3em 1.875em;
}

.inside-stat-grid {
	padding: 1em;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1.875em;
}

.inside-stat-grid > h2.white {
	text-align: right;
}

.stat-container + .divider-title {
	margin-top: 2em;
}

/* ---------------- Sticky Header ---------------- */
header {
	position: fixed;
	height: 8.5em;
	transition: all 1s ease-in-out;
	width: 100%;
	padding: 0 1.875em;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	z-index: 10;
}

/* ---------------- logo ---------------- */

.logo {
	width: 18.75em;
	z-index: 1;
}

/* ---------------- Navigation  ---------------- */
.nav-items {
	align-items: center;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}
a > h4.white {
	padding-bottom: 0;
}
.nav-item-2 > h4.white {
	padding-bottom: 0;
}

.nav-item-2 {
	margin-left: 1.875em;
}

/* ---------------- Side Navigation ---------------- */

.drawer-nav {
	padding: 0 1.875em;
	padding-bottom: 2.5em;
	overflow-y: scroll;
	height: 100vh;
	background-color: #154d9f;
}

.drawer-item {
	padding-bottom: 1em;
}

h6 {
		font-family: 'Campton-Bold', helvetica;
		font-size: 1em;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 1.25;
		letter-spacing: .1em;
		text-align: left;
		color: #ffffff;
		padding-bottom: 1.5em;
}

h6:after {
	left: 0.5em;
	margin-right: -50%;
}

h6 {
		overflow: hidden;
		text-align: left;
}

h6:after {
		background-color: #ffffff;
		content: "";
		display: inline-block;
		height: 1px;
		position: relative;
		width: 80%;
}
.top-drawer {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: 8.5em;
}
a > h4.white {
		padding: 0;
}
.top-drawer > h4.white {
	padding: 0;
}
.white h4:nth-child(even) {
		text-align: right;
}

#bg {
		height: 100%;
		position: fixed;
		width: 20em;
		z-index: 11;
		right: 0;
		transform: translate3d(100%, 0, 0);
		transition: 0.5s;
}
#bg.mnu {
	transform: translate3d(0, 0, 0);
	box-shadow: 0 50px 75px 0 rgba(42, 40, 40, 0.5);
}

/* ---------------- Internal Sub-Navigation  ---------------- */
.sub-nav {
	grid-column: 1;
}

.sub-nav > h5:after {
	background-color: #154d9f;
}

.divider-title.dark {
	font-family: 'Campton-Bold', helvetica;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.25;
	letter-spacing: .1em;
	text-align: left;
	color: #154d9f;
	padding-bottom: 2.25em;
}

/* ---------------- Button Styles  ---------------- */

button,
.button {
	background-color: #154d9f;
	display: inline-block;
	width: auto;
	border-style: solid;
	border-radius: 5px;
	border-color: #154d9f;
	margin: 1.5em 0;
	font-family: 'Campton-Bold', helvetica;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: .1em;
	text-align: center;
	padding: 0.7em 1.75em .5rem;
	color: #ffffff;
}

.button--disabled {
	opacity: .8;
}

.btn-light {
	background-color: #00aac6;
	border-color: #00aac6;
}

.btn-large {
	width: 24em;
	padding: 0 0;
}
.btn-inline {
	margin: 0 1.5em;
}

/* ---------------- Headings with Responsive Rule  ---------------- */

.divider-title {
	font-family: 'Campton-Bold', helvetica;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.25;
	letter-spacing: .1em;
	text-align: left;
	color: #00aac6;
	padding-bottom: 1em;
}

h5 {
	overflow: hidden;
	text-align: left;
	z-index: 0;
}

.heading-two-col {
	margin: 0 1.875em;
}

/* ---------------- Image Styling ---------------- */

.image-in-circle {
	border-radius: 50%;
	width: 6.5em;
	height: 6.5em;
	object-fit: cover;
}

.event-images {
	width: 100%;
	height: 17.5em;
	object-fit: cover;
	object-position: center;
	padding-bottom: 3em;
}

.event-featured-image {
	height: 22em;
	width: 100%;
	object-fit: cover;
	object-position: center;
	margin: 3em 0;
}
.front-image {
	width: 42%;
	object-fit: cover;
	object-position: center;
	align-self: flex-end;
}
/* ---------------- Table Styling  ---------------- */

.tbl-container {
	margin: 8em 8.33%;
}

table {
	table-layout: fixed;
	width: 100%;
	font-family: 'Campton-Book', helvetica;
	font-size: 1em;
	line-height: 1.25;
	letter-spacing: 0.0125em;
	text-align: center;
}

th.blue {
	padding: .7em;
}

td.blue {
	padding: 1em;
}

.one-pxtable {
	border-bottom: 1px solid #00aac6;
}

.tbl-position > .divider-title {
	padding-bottom: 0;
}

/* ---------------- Footer  ---------------- */

.ftr-content {
	background-color: #154d9f;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 4em 1.875em;
	height: auto;
}

.ftr-nav-content {
	padding-top: 1.4em;
}

.social {
	display: flex;
	flex-direction: row;
	align-self: center;
	justify-content: space-between;
	margin: 0 1.875em;
}

.social a img {
	padding: .25em 0;
	object-fit: contain;
	width: 3em;
	height: 3em;
	transition: transform 0.3s ease-in-out;
}

.social a:hover img {
	transform: scale(1.1);
}

.copywright {
	width: 100%;
	height: 2.5em;
	background-color: #183059;
	padding-left: 1.875em;
	padding-top: .5em;
}

/*  ---------------- Small Hero ---------------- */

#hero-small {
	height: 28em;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 0;
	background-blend-mode: multiply;
}

.hero-content-2 {
	margin-top: 5em;
}

.grid-left-half-2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 33%;
	height: 100%;
	margin: 0 1.875em;
	justify-content: space-around;
}

/*  ---------------- Homepage Hero ---------------- */
#hero {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	overflow: hidden;
}

#hero .grid-left-half {
	min-height: 100vh;
	height: auto;
}

.hero-video {
	display: none;
}
.hero-1 {
	background: url('../assets/images/hero-img-1@2x.jpg');
}

#hero.img-overlay {
	background-color: #626262;
}

.grid-left-half {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 33%;
	margin: 0 1.875em;
	height: 100vh;
	justify-content: space-around;
	position: relative;
	z-index: 1;
}

.hero-content {
	margin-top: 4em;
}

.img-overlay {
	background-color: #adadad;
	background-blend-mode: multiply;
}

/* ---------------- Home Page Body Styling ---------------- */

.incollab {
	display: flex;
	margin: 7em 1.875em 5.5em;
	max-width: 100%;
	flex-direction: column-reverse;
}

@media (min-width: 900px) {
	.incollab {
		flex-direction: row;
	}
}

.our-commitment {
	padding: 0 1.875em;
	margin: 0 0 4em;
}

.content-right-half {
	margin-left: 8.333%;
}

@media (min-width: 1200px) {
	.content-right-half {
		margin-left: 5%;
	}
}
.content-right-half > h5 {
	padding-bottom: 1.5em;
}

.copy-right-padding {
	padding-right: 8.33%;
}

.two-col {
	grid-row: 2;
	padding-top: 3em;
	padding-right: 3em;
}

.copy-line {
	display: grid;
	grid-template-columns: 2fr 3fr;
	grid-gap: 1em;
	padding-bottom: 1em;
}

/* ---------------- Template 1 ---------------- */

.large-heading {
	height: 100%;
	display: grid;
	grid-template-columns: 1fr 2fr 1fr;
	grid-gap: 1.875em;
	margin: 0 1.875em;
	align-items: end;
	padding-bottom: 4em;
}

.sn-plus-content {
	display: grid;
	grid-template-columns: 1fr 2fr 1fr;
	grid-gap: 1.875em;
	margin: 0 1.875em;
	padding: 5em 0;
}

.sn-plus-content.vignette-top {
	padding-bottom: 0;
}

.sn-plus-content.vignette-bottom {
	padding-top: 0;
}

.sn-plus-content.vignette-top + .vignette-container-grid {
	margin-bottom: 5em;
	margin-top: 5em;
}

.sn-plus-content.vignette-top + .vignette-bottom {
	padding-top: 2.5em;
}

.content-main {
	grid-column: 2;
}
.content-main > img {
	width: 100%;
}

.content-main p > iframe {
	max-width: 100%;
}

/* ---------------- Events Page ---------------- */
.three-by-three-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 1.875em;
	grid-row-gap: 3em;
	margin: 2em 1.875em 3em 1.875em;
}

h2.date {
	padding-bottom: .15em;
}

.arrows {
	width: .5em;
	height: 0.875em;
	object-fit: contain;
	display: inline;
	margin: .2em .5em;
}
.previous-next {
	grid-column: 1 / 4;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.previous {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}
.next {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	grid-column: 3;
}
/* ---------------- Team Page ---------------- */
.team-container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 1.875em;
	grid-row-gap: 3em;
	margin: 2em 1.875em 3em;
}
.team-member {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
}
.team-member > .blue {
	padding: 1em 1.875em;
}
.board-of-directors {
	margin: 2em 1.875em;
}
.board-of-directors > h5:after {
	background-color: #154d9f;
}

/* ---------------- Overview Page ---------------- */

.hero-2 {
	background: url('../images/hero-img-2@2x.jpg');
}

.left-grid-image {
	width: 33em;
	height: 25em;
	object-fit: cover;
	object-position: center;
}

.overview-orange {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1.875em;
	margin: 0 1.875em;
	height: auto;
	padding: 3em 0;
}

.disclaimer {
	display: flex;
	align-items: flex-end;
	padding-bottom: 2.5em;
}

.white-rule > h5:after {
	background-color: #ffffff;
}

.divider-title.white {
	font-family: 'Campton-Bold', helvetica;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.25;
	letter-spacing: .1em;
	text-align: left;
	color: #ffffff;
	padding-bottom: 2.25em;
}

.divider-title.white:after {
	background-color: #fff;
}

.are-you {
	margin: 2.5em 1.875em 5em;
}

/* container to account for overhang */
.bullet-list-container {
	margin-left: 1em;
}
/* ---------------- Approach Page ---------------- */

.hero-3 {
	background: url('../images/hero-img-3@2x.jpg');
}
.inside-stat-grid-single {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1.875em;
}
.inside-stat-grid-single > .blue {
	text-align: right;
}
.single-stat-sec {
	margin: 5em 0;
}


/* ---------------- Our Story ---------------- */

.two-by-two {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 1.875em;
	grid-row-gap: 5em;
	margin: 1em 1.875em 6em 1.875em;
}
.two-by-two-image {
	width: 100%;
	object-fit: contain;
	object-position: center;
	padding-bottom: 1em;
}

/* ---------------- Our Residents ---------------- */

#profile-container {
	display: grid;
	grid-template-columns: 1fr 4fr 2fr 4fr 1fr;
	grid-column-gap: 1.875em;
	grid-row-gap: 2.5em;
	margin: 2em 1.875em;
}
#profile-container div:nth-child(odd) {
	grid-column: 2;
}
#profile-container div:nth-child(even) {
	grid-column-start: 4;
}
.profile-overview-image {
	max-width: 100%;
	object-fit: contain;
	object-position: center;
	padding-bottom: 1em;
}
.ellipsis {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	height: 5em;
}
.profile-overview-item > h5 {
	padding-top: 2.5em;
}
.profile-overview-item > h4 {
	margin-top: -.5em;
}
.participants {
  display: flex;
  flex-direction: row;
}
.participants > img + div {
  margin-left: 1.875em;
}
/* ---------------- Faculty ---------------- */
.four-col {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 1.875em;
	grid-row-gap: 2.5em;
	margin: 3.5em 1.875em;
}
.faculty section:last-child {
	margin-bottom: 11em;
}
/* ---------------- Site Specific ---------------- */

.hero-6 {
	background: url('../images/hero-img-6@2x.jpg');
	background-color: #adadad !important;
}
.hero-7 {
	background: url('../images/hero-img-7@2x.jpg');
}
.hero-8 {
	background: url('../images/hero-img-8@2x.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	height: 28em;
	position: static;
}
.grid-left-third {
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-column-gap: 1.875em;
	margin: 0 1.875em;
}
.site-specific {
	margin-top: 5em;
	padding: 0 1.875em;
}
.sn-plus-video {
	display: grid;
	grid-template-columns: 3fr 9fr;
	grid-gap: 8em;
	margin: 0 1.875em;
	padding-bottom: 5em;
}
video {
	width: 100%;
	padding-bottom: 2em;
}
/* ---------------- Blog ---------------- */
.blog-overview-container {
	margin-bottom: 2.25em;
}

.blog-preview-image {
	height: 21em;
	width: 100%;
	object-fit: cover;
	object-position: center;
	padding-bottom: 1em;
}

.blog-overview-container > h5 {
	padding-top: 2.25em;
}

/* ---------------- Contact Page ---------------- */
.address-header {
	padding-bottom: 2em;
}

/* ---------------- Form Styles ---------------- */

.form-container {
	display: grid;
	grid-template-columns: 1fr 10fr 1fr;
	grid-column-gap: 1.875em;
	margin: 0 1.875em;
}
form {
	grid-column: 2;
	margin: 3em 0;
}
input {
		font-family: 'Campton-Book', helvetica;
		font-size: 1em;
		display: flex;
		flex-direction: column;
		border-width: .5px;
		border-style: none;
		border-bottom-style: solid;
		border-bottom-color: #154d9f;
		width: 100%;
		margin-bottom: 1em;
		color: #154d9f;
}
form > h4 {
	text-align: right;
	padding-top: 3em;
}
.two-form {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 1.875em;
}
textarea {
	font-family: 'Campton-Book', helvetica;
	font-size: 1em;
	padding: 1em;
	border-image: none;
	border-style: solid;
	border-color: #154d9f;
	border-radius: 5px;
	width: 100%;
	height: 16em;
	resize: vertical;
	margin-bottom: 1em;
	color: #154d9f;
}
.content-main > div {
	margin-bottom: 3em;
}
.hero-9 {
	background: url('../images/hero-img-9@2x.jpg');
}
.hero-5 {
	background: url('../images/hero-img-5@2x.jpg');
}

/* ---------------- Publications Page ---------------- */
.vignette-container-grid {
	display: grid;
	grid-template-columns: 1fr 2fr 1fr;
	grid-gap: 1.875em;
	padding: 5em 0;
}
.vignette-container {
	grid-column-start: 2;
	grid-row-start: 2;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.vignette-container > div {
	padding-left: 1.875em;
}
.vignette-container > img {
	width: 7.25em;
	height: 7.25em;
	margin: 0 auto 20px;
}
.divider-title.white {
	grid-column: 2;
	grid-row: 1;
}

.publication-image {
	margin: 0 20%;
	width: 16em;
	height: 21em;
	object-fit: cover;
	padding-bottom: 3em;
}
.publications {
	margin-bottom: 6em;
}

.pagination {
	display: flex;
	justify-content: space-between;
}

/* Countdown */
.deadline-info {
   margin-right: 5em;
}

.countdown-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
	margin: 4em 1.875em;
  align-items: center;
}

.timer-container {
  max-height: 6.875em;
  border-radius: 5px;
  border: solid 1px #154d9f;
}

.countdown {
  display: grid;
  grid-template-columns: 2fr 1fr 2fr 1fr 2fr 1fr 2fr;
  align-items: center;
  padding: 1.25em 4em .5em 4em;
}

.countdown > h2 {
  text-align: center;
  padding: 0;
}

.timer-labels {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 2em;
  padding: 0 4em;
}

.countdown > p {
  text-align: center;
}

.days {
  grid-column: 1;
}

.hours {
  grid-column: 3;
}

.minutes {
  grid-column: 5;
}

.seconds {
  grid-column: 7;
}

/* Apply Modal */
#apply-modal {
	position: fixed;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.5s ease-in-out;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	z-index: 10000000;
}

#apply-modal.visible {
	opacity: 1;
	visibility: visible;
}

#apply-modal > div {
	background-color: rgba(255, 255, 255, 0.9);
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 100%;
}

#apply-modal .inner {
	display: flex;
  flex-direction: column;
  align-items: flex-end;
	padding: 30px;
}

#apply-modal iframe {
	max-width: 100%;
}

#apply-modal .modal-close {
	background: none;
	border: none;
	margin: 0 0 30px;
	padding: 0;
	height: 30px;
	position: relative;
	width: 30px;
}

#apply-modal .modal-close:before,
#apply-modal .modal-close:after {
	content: '';
	background-color: #666;
	display: block;
	height: 3px;
	transform-origin: center;
	position: absolute;
	width: 30px;
}

#apply-modal .modal-close:before {
	transform: rotate(45deg);
}

#apply-modal .modal-close:after {
	transform: rotate(-45deg);
}

/* ---------------- Mobile Styling ---------------- */

@media (max-width: 640px) {

	body {
		width: 100%;
		height: 100%;
	}

	body.prevent-scroll {
		overflow: hidden;
	}
/* ------- Mobile Fixed Header ------- */
	header {
		margin: 0;
		width: 100vw;
		height: 4em;
	}
	.nav-items {
		margin: 0;
	}
	.nav-item-1 {
		margin: 0;
		padding: 0 1.875em;
	}
	.nav-item-2 {
		display: none;
	}
	.logo {
		width: 160px;
	}
	.logo:not(.mobile) {
		display: none;
	}
	.logo.mobile {
		display: block;
	}
	/* ------- Mobile Vignette ------- */
	.vignette-container > img {
		width: 10em;
		height: 10em;
		align-self: center;
		margin-bottom: 1.875em;
	}
	.vignette-container > div {
		padding: 0;
	}

/* ------- Mobile Main Content ------- */
	.sn-plus-content {
		display: block;
	}
	.content-main {
		grid-column: 1;
	}
	.sub-nav {
		grid-column: 1;
	}

/* ------- Mobile Home Page ------- */
	.hero-1 {
		background-position: center;
		width: 100%;
	}
	.grid-left-half {
		margin: 0;
		width: 100%;
	}
	/* ------- Mobile Side Navigation ------- */
	.mnu {
		width: 100vw !important;
	}

/* ------- Mobile Stat ------- */
	.stat-container {
		height: auto;
		margin: 0;
		width: 100%;
	}
	.inside-stat-grid > h2.white {
		text-align: left;
	}
	.drawer-nav {
		width: 100%;
		height: 100vh;
	}
	.incollab {
		margin-top: 3em;
	}
	.content-right-half {
		margin-left: 0;
		padding: 1.875em;
	}
	.inside-stat-grid {
		grid-template-columns: 1fr;
		padding: 1.875em;
		grid-row-gap: 0;
	}

	.copy-right-padding {
	padding: 0;
	}
	.front-image {
		width: 100vw;
	}
	.two-by-two {
		grid-template-columns: 1fr;
		grid-gap: 1em;
	}
	.site-specific {
		margin-top: 2em;
	}
	.hero-content-2 > p.white {
		display: none;
	}
	.hero-content-2 > h2.white {
		padding: 0;
	}

	.heading-two-col {
		margin: 0;
	}
	.two-col {
		width: 100%;
		padding: 0;
	}
	.container {
	/*  overflow-x: hidden; */
	}
	.hero-content {
		width: 100%;
		padding: 0 1.875em;
	}
	.btn-inline {
		margin: 0;
	}
	.sn-plus-content {
		padding-top: 3em;
	}
	.sub-nav {
	display: none;
	}
	.four-col {
		grid-template-columns: 1fr;
	}
	.heading-two-col {
		margin: 0 1.875em;
	}
	.form-container {
		grid-template-columns: 1fr;
		grid-gap: 0;
	}
	.publication-image {
		margin: 0;
		width: 100%;
	}
	#hero-small {
		background-position: center;
		height: 16em;
	}
	h1 {
		font-size: 2.25em;
		grid-column: 1;
	}
	h2 {
		font-size: 2.25em;
	}
	h5 {
		margin: 0;
	}
	.large-heading {
		grid-template-columns: 1fr;
		grid-gap: 0;
		padding-bottom: 1em;
	}
	.vignette-container-grid {
		grid-template-columns: 1fr;
		grid-gap: 0;
		padding: 1.875em;
	}
	.vignette-container {
		grid-column: 1;
	}
	.sn-plus-video {
		grid-template-columns: 1fr;
		grid-gap: 8em;
	}
	.hero-content-2 {
		width: 100%;
		padding: 0 1.875em;
	}
	.grid-left-half-2 {
		width: 100%;
		margin: 0;
	}
	.three-by-three-grid {
		display: block;
	}
	.three-by-three-grid > div {
		margin-bottom: 3em;
	}
	.previous {
		grid-column: 0;

	}
	.next {
		grid-column: 0;
	}
	#profile-container {
		display: block;
	}
	.team-container {
		display: block;
		margin: 1.875em;
	}
	.overview-orange {
		display: block;
		height: auto;
		padding-bottom: 3em;
	}
	.disclaimer {
		display: none;
	}
	.btn-large {
		width: 100%;
		height: 4em;
		padding: 0 1em;
	}
	.team-member {
		margin-bottom: 3em;
	}
	.two-form {
		display: block;
	}
/* ------- Mobile Responsive Rules ------- */

	h5 {
		overflow: hidden;
		text-align: left;
		z-index: 0;
		margin-right: 1.875em;
	}

	h5:after {
		margin-top: 0.5em;
	}

	.divider-title {
		padding: 1.875em 0;
	}

	.divider-title.white {
		grid-column: 1;
		grid-row: 1;
	}

/* ------- Mobile Table Clear ------- */
	.tbl-container {
		display: none;
		margin: 0;
	}

/* ------- Mobile Footer ------- */

	.ftr-content {
		flex-wrap: wrap;
		height: auto;
		width: 100%;
		padding: 1.875em;
		flex-direction: column;
	}
	.ftr-nav-content {
		padding: 0;
	}
	.social {
		width: 100%;
		margin: 15px 0 0;
		padding: 0;
	}
	.address {
		width: 100%;
	}
	.address > p.white {
		display: none;
	}

	.countdown {
		padding: 1.25em 2em .5em;
	}

	.countdown > p {
		font-size: .8em;
	}

	.countdown > h2 {
		font-size: 1.75em;
	}

	.countdown-container {
    grid-template-columns: 1fr;
    grid-row-gap: 3em;
  }

  .deadline-info {
    margin: 0;
	  grid-row: 2;
  }
}

/* ---------------- Tablet Styling ---------------- */

@media (min-width: 641px) {
	.logo.mobile {
		display: none;
	}

	.divider-title {
		white-space: nowrap;
	}

	h5:after {
		margin: 0 0 0.3em 0.5em;
	}

	.divider-title {
		display: flex;
		align-items: flex-end;
	}

}

@media (min-width: 641px) and (max-width: 900px) {

	/* ------- Tablet Fixed Header ------- */

	header {
		margin: 0;
		width: 100vw;
	}
	.nav-item-2 {
		margin-left: 1.875em;
	}

	/* ------- Tablet Hero Content ------- */
	#hero {
		height: 100vh;
	}

	.grid-left-half {
		margin: 0;
		width: 75%;
		height: 100vh;
	}

	.hero-content {
		width: 100%;
		padding: 0 1.875em;
		align-items: center;
	}
/* ------- Tablet Small Hero Content ------- */

	#hero-small {
		height: 20em;
	}

	.incollab {
		margin-top: 1.875em;
	}

	.large-heading {
		grid-template-columns: 1fr 2fr;
		grid-gap: 0;
	}

	h1 {
		font-size: 2.25em;
	}

/* ------- Tablet Side Nav with Content ------- */

	.sn-plus-content {
		grid-template-columns: 1fr 2fr;
	}
	.content-right-half {
		margin-left: 0;
		padding: 1.875em;
	}
	.divider-title {
		width: 100%;
	}
	.sub-nav > h5:after {
		background-color: #154d9f;
		content: "";
		display: inline-block;
		height: 1px;
		position: relative;
		width: 50%;
		z-index: 0;
	}
	.front-image {
		width: 100vw;
	}
	.content-main > img {
		width: 100%;
	}

/* ------- Tablet Responsive Rules ------- */

h5 {
	overflow: hidden;
	text-align: left;
	z-index: 0;
	margin-right: 1.875em;
}

h5:after {
	background-color: #00aac6;
	content: "";
	display: inline-block;
	height: 1px;
	position: relative;
	width: 90%;
	z-index: 0;
}

.vignette-container-grid > h5:after {
	background-color: #ffffff;
}

.divider-title {
	padding: 1.875em 0;
}

.divider-title.white {
	grid-column: 1;
	grid-row: 1;
	width: 100%;
}

.heading-two-col {
	margin: 0;
}

/* ------- Tablet Table Clear ------- */
	.tbl-container {
		display: none;
		margin: 0;
	}

/* ------- Tablet Events Page ------- */
.upcoming-events {
	margin: 2em 1.875em 3em 1.875em;
}
.previous-events {
	margin: 2em 1.875em 3em 1.875em;
}
.previous-events > h5:after {
	width: 90%;
}
.upcoming-events > h5:after {
	width: 90%;
}
.three-by-three-grid {
	grid-template-columns: 1fr 1fr;
	margin: 0;
}
.previous-next {
	grid-column: 1 / 3;
}
#residents {
	margin: 1.875em;
}
#profile-container {
	grid-template-columns: 1fr 1fr;
	margin: 0;
}
#profile-container > div:nth-child(odd) {
	grid-column: auto;
}
#profile-container > div:nth-child(even) {
	grid-column: auto;
}
p.ellipsis {
	padding: 0;
}

/* ------- Tablet Our Story Page ------- */

#founders {
	margin: 0 1.875em;
}
#founders > .two-by-two {
	padding: 0;
	margin: 0;
}

/* ------- Tablet Overview Page ------- */

.overview-orange {
	grid-template-columns: 1fr 1fr;
	height: auto;
	padding-bottom: 3em;
}
.white-rule {
	grid-column: 1 / 3;
}
.disclaimer {
	display: none;
}

/* ------- Tablet Publications Page ------- */

.publications {
	margin: 0 1.875em;
}
.publication-image {
	width: 100%;
	margin: 0;
}

/* ------- Tablet Team Page  ------- */
.national-team {
	margin: 2em 1.875em 5em 1.875em;
}
.team-container {
	grid-template-columns: repeat(2, 1fr);
	margin: 0;
}

/* ------- Tablet Grid Styling Clear ------- */

.two-by-two {
	display: block;
	padding: 0 16%;
}
.two-by-two > div {
	margin-bottom: 3em;
}

.sn-plus-video {
	display: block;
}
.sn-plus-video > .sub-nav {
	display: none;
}
.hero-content-2 > p.white {
	display: none;
}
.grid-left-half-2 {
		padding: 3em 16%;
		width: 100%;
		height: 100%;
		flex-direction: row;
		justify-content: left;
		align-items: flex-end;
}
.faculty {
	margin: 0 1.875em 3em 1.875em;
}
form {
	margin: 0;
}
.four-col {
	grid-template-columns: 1fr 1fr;
	margin: 0;
}
.form-container {
	display: block;
	margin: 0;
}
/* ------- Tablet Stat Content ------- */

	.stat-container {
		grid-template-columns: 1fr;
		grid-row-gap: 0;
		height: auto;
		margin: 0;
		width: 100%;
	}
	.inside-stat-grid {
		padding: 2em 1.4em 0;
		grid-template-columns: 1fr 2fr;
		align-items: center;
	}

/* ------- Tablet Vignette Content ------- */

		.vignette-container-grid {
			display: block;
			padding: 5em 1.875em;
		}

		.vignette-container {
			flex-wrap: nowrap;
			align-items: center;
		}

		.vignette-container > img {
			width: 10em;
			height: 10em;
			align-self: center;
			margin-bottom: 1.875em;
		}
		.vignette-container > div {
			padding-left: 1.875em;
		}

/* ------- Tablet Footer ------- */

	.ftr-content {
		flex-wrap: wrap;
		height: auto;
		width: 100%;
		padding: 1.875em;
	}
	.ftr-nav-content {
		padding: 0;
	}
	.social {
		align-self: center;
		width: 40%;
		margin: 0;
		padding: 0 0 2.5em 0;
	}
	.address {
		width: 100%;
	}
	.address > p.white {
		display: none;
	}
}

@media (max-width: 900px) {
	.left-grid-image {
		width: 100%;
	}
}

/* ---------------- Desktop Screen Styling ----------------- */
@media (min-width: 901px) {
	.our-commitment {
		margin: 0 0 7em;
	}

	.split-content {
		display: grid;
		grid-column-gap: 45px;
		grid-template-columns: repeat(2, 1fr);
	}

	.stat-container {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 1.875em;
	}

	.social {
		width: 250px;
	}
	.countdown-container {
		margin: 4em 8.125em;
	}
}

@media (min-width: 1024px) {
	.hero-video {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		min-width: 100%;
		width: auto;
		height: 100vh;
		z-index: 0;
		transform: translateX(-50%) translateY(-50%);
		background-size: cover;
		padding-bottom: 0;
		object-fit: cover;
	}
	.countdown-container {
		margin: 4em auto;
		max-width: 1024px;
	}
}

/* ---------------- Large Screen Syling ---------------- */

@media (min-width: 1600px) {

	/* ---------------- Large Screen Heading Styles ---------------- */

	h1 {
		font-size: 3.75em;
	}

	h2 {
		font-size: 2.75em;
	}

	h3 {
		font-size: 2.25em;
	}

	h4 {
		font-size: 1.4em;
	}

	h5 {
		font-size: 1.25em;
	}


	/* ---------------- Large Screen Paragraph Styles ---------------- */

	p {
		font-size: 1.25em;
	}

	/* ---------------- Large Screen List Styles ---------------- */

	ul > li {
		font-size: 1.25em;
	}
	/*  ---------------- Large Screen Stats ---------------- */

	.stat-container {
		margin: 0 3.75em;
	}
	/* ---------------- Large Screen Sticky Header ---------------- */
	header {
		padding: 0 3.75em;
		height: 10.5em;
	}
	/* ---------------- Large Screen Side Navigation ---------------- */

	h6 {
			font-size: 1.25em;
	}
	.mnu {
		width: 25em !important;
	}
	/* ---------------- Large Screen Internal Sub-Navigation  ---------------- */

	.divider-title.dark {
		font-size: 1.25em;
	}

	/* ---------------- Large Screen Button Styles  ---------------- */

	button {
		font-size: 1.25em;
	}

	.btn-large {
		width: 30em;
	}

	/* ---------------- Large Screen Headings with Responsive Rule  ---------------- */

	.divider-title {
		font-size: 1.25em;
	}

	.heading-two-col {
		margin: 0 3.2em;
	}
	/* ---------------- Large Screen Table Styling  ---------------- */

	.tbl-container {
		margin: 8em 16.66%;
	}

	table {
		font-size: 1.25em;
	}

	/* ---------------- Large Screen Footer  ---------------- */

	.ftr-content {
		padding: 4em 3.75em;
	}
	.copywright {
		height: 2.75em;
		padding-left: 3.75em;
	}
	/*  ---------------- Large Screen Small Hero ---------------- */

	.grid-left-half-2 {
		margin: 0 3.75em;
	}

	/*  ---------------- Large Screen Homepage Hero ---------------- */

	.grid-left-half {
		margin: 0 3.75em;
	}

	.front-page-hero-content p {
		font-size: 1.375em;
	}

	/* ---------------- Large Screen Home Page Body Styling ---------------- */

	.incollab .content-right-half {
		margin-right: 3.75em;
	}

	.our-commitment {
		margin: 0 3.75em 7em 3.75em;
	}

	/* ---------------- Large Screen Approach Page ---------------- */

	.vignette-container {
		flex-wrap: nowrap;
	}

	/* ---------------- Large Screen Template 1 ---------------- */
	.large-heading {
		margin: 0 3.75em;
	}

	.sn-plus-content {
		margin: 0 3.75em;
	}
	/* ---------------- Large Screen Events Page ---------------- */
	.three-by-three-grid {
		margin: 2em 3.75em 3em 3.75em;
	}
	.event-images {
		height: auto;
	}

	/* ---------------- Large Screen Team Page ---------------- */
	.are-you {
		margin: 2.5em 3.75em 5em;
	}
	.team-container {
		margin: 2em 0 3em;
	}
	.team-member > .blue {
		padding: 1em 3.75em;
	}

	/* ---------------- Large Screen Overview Page ---------------- */

	.overview-orange {
		margin: 0 3.75em;
	}

	.divider-title.white {
		font-size: 1.25em;
	}

	/* ---------------- Large Screen Our Story ---------------- */

	.two-by-two {
		margin: 3.75em 3.75em 6em 3.75em;
	}

	/* ---------------- Large Screen Our Residents ---------------- */

	#profile-container {
		margin: 2em 3.75em;
	}

	/* ---------------- Large Screen Faculty ---------------- */
	.four-col {
		margin: 3.5em 3.75em;
	}

	/* ---------------- Large Screen Site Specific ---------------- */

	.grid-left-third {
		margin: 0 3.75em;
	}
	.sn-plus-video {
		margin: 0 3.75em;
	}

	/* ---------------- Large Screen Form Styles ---------------- */

	.form-container {
		margin: 0 3.75em;
	}

	input {
			font-size: 1.25em;
	}

	textarea {
		font-size: 1.25em;
	}

}

header .logo .text path {
	fill: #fff;
}

/* WP Changes */
header.active {
	background-color: rgba(255,255,255, 0.95);
}

header.active .logo .text path {
	fill: #154d9f;
}

header .nav-items a > h4.white {
	transition: color 0.3s ease-in-out;
}

header.active .nav-items a > h4.white {
	color: #154d9f;
}

header .nav-items a:hover > h4.white,
header.active .nav-items a:hover > h4.white  {
	color: #00aac6;
}

.address h4.widget-title {
		color: #fff;
		font-family: 'Campton-Bold', helvetica;
		font-size: 1.125em;
		font-weight: bold;
		line-height: 1.33;
		letter-spacing: .05em;
		padding-bottom: 1.5em;
}
.address .textwidget p {
		color: #fff;
}
.menu ul li a {
		color: #fff;
}
.three-by-three-grid p {
		color: #154d9f;
}
h5.divider-title a {
		color: #154d9f;
}
h5.divider-title a:hover {
		color: #00aac6;
}
/* Front Page */
.front-page-hero-content,
.front-page-hero-content a {
	color: #ffffff;
}
.front-page-hero-content a {
	display: inline-block;
	margin: 0 0 1.5em;
}
.front-page-hero-content a button {
	margin: 0;
}
.front-page-hero-content p {
	font-size: 1.125em;
}

.front-page-maps {
	display: flex;
	flex-direction: column;
}

@media (min-width: 550px) {
	.front-page-maps {
		align-items: flex-end;
		flex-direction: row;
	}
}

@media (min-width: 900px) {
	.front-page-maps {
		align-self: center;
		flex-direction: column;
		flex-basis: auto;
		flex-grow: 1;
		flex-shrink: 1;
		min-width: 40%;
	}
}

@media (min-width: 1200px) {
	.front-page-maps {
		flex-direction: row;
		flex-shrink: 0;
		width: 45%;
	}
}

.front-page-maps a {
	display: block;
	font-weight: bold;
	flex: 1;
	margin: 0 20px 20px;
	text-align: center;
}

@media (min-width: 550px) {
	.front-page-maps a {
		margin: 0 20px 0 0;
	}
	.front-page-maps a:last-child {
		margin-right: 0;
	}
}

@media (min-width: 900px) {
	.front-page-maps a {
		margin: 0 35px 35px;
	}
	.front-page-maps a:last-child {
		margin-right: 35px;
	}
}

@media (min-width: 1200px) {
	.front-page-maps a {
		margin: 0;
	}
	.front-page-maps a:last-child {
		margin-right: 0;
	}
}

.front-page-map-icon {
	display: block;
	max-width: 80%;
	margin: 0 auto 15px;
}

.fp-sec-1,
.table-blue {
	color: #154d9f;
}
/* blog */
.blog-overview-container .divider-title a {
		color: #00aac6;
}
/* Contact Form */
.contact-form-container {
		max-width: 1300px;
}

/* Approach */
.vignette-container.approach-testimonial > div {
	max-width: 81% !important;
}
.approach-testimonial h4 {
		text-align: left !important;
}
/* Forms */
.gform_wrapper {
		margin: 16px auto !important;
		max-width: 1100px !important;
}
label.gfield_label {
		font-family: 'Campton-Bold', helvetica;
		font-size: 1.125em;
		font-weight: bold;
		line-height: 1.33;
		letter-spacing: .05em;
		padding-bottom: 1.5em;
		color: #154d9f;
}
input#gform_submit_button_1 {
		background-color: #154d9f;
		width: auto;
		min-height: 32px;
		border-radius: 5px;
		border-color: #154d9f;
		margin: 1.5em 0;
		font-family: 'Campton-Bold', helvetica;
		font-size: 1em;
		text-transform: uppercase;
		letter-spacing: .15em;
		text-align: center;
		padding: 6px 1.75em;
		color: #ffffff;
}
input#gform_submit_button_1:hover {
	background-color: #00aac6;
		border-color: #00aac6;
}
input#gform_submit_button_3 {
		background-color: #154d9f;
		width: auto;
		min-height: 32px;
		border-radius: 5px;
		border-color: #154d9f;
		margin: 1.5em 0;
		font-family: 'Campton-Bold', helvetica;
		font-size: 1em;
		text-transform: uppercase;
		letter-spacing: .15em;
		text-align: center;
		padding: 6px 1.75em;
		color: #ffffff;
}
input#gform_submit_button_3:hover {
	background-color: #00aac6;
		border-color: #00aac6;
}
/* Sub Nav */
.sub-nav nav ul li a {
		color: #154d9f;
		font-size: 1em;
		line-height: 22px;
		transition: all 0.2s ease-in-out;
}
.sub-nav nav ul li a:hover {
		font-size: 1.1em;
		color: #00aac6;
		transition: all 0.2s ease-in-out;
}
/* Interactions */
.drawer-item ul li a {
		color: #fff;
}
.drawer-item ul li a:hover, .menu ul li a:hover, .ftr-nav-content li a:hover {
		/* font-size: 1.1em; */
		color: #00aac6;
		/*text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);*/
}
.ftr-nav-content li {
		list-style: none;
		padding-bottom: .25em;
}
.ftr-nav-content li a {
		padding-bottom: .25em;
		font-family: 'Campton-Book', helvetica;
		font-size: 1em;
		line-height: 1.25;
		letter-spacing: 0.0125em;
		color: #fff;
}
.ftr-nav-content li a:hover {
	color: #00aac6;
	-o-transition:color .2s ease-out, background .3s ease-in;
	-ms-transition:color .2s ease-out, background .3s ease-in;
	-moz-transition:color .2s ease-out, background .3s ease-in;
	-webkit-transition:color .2s ease-out, background .3s ease-in;
	/* ...and now override with proper CSS property */
	transition:color .2s ease-out, background .3s ease-in;
}
button a {
		color: #fff;
}
button,
.button,
input[type="submit"] {
	cursor: pointer;
	transition: background .3s ease-in-out;
}

button:hover,
.button:not(.button--disabled):hover {
	background-color: #00aac6;
	border-color: #00aac6;
	color: #fff;
}

.button--disabled:hover {
	cursor: not-allowed;
}

button.btn-light:hover {
	background-color: #154d9f;
	border-color: #154d9f;
}
.blue li a {
		color: #00aac6;
}
.blue li a:hover {
	color: #154d9f;
	-o-transition:color .2s ease-out, background 1s ease-in;
	-ms-transition:color .2s ease-out, background 1s ease-in;
	-moz-transition:color .2s ease-out, background 1s ease-in;
	-webkit-transition:color .2s ease-out, background 1s ease-in;
	/* ...and now override with proper CSS property */
	transition:color .2s ease-out, background 1s ease-in;
}
p span a {
		color: #00aac6;
}
p span a:hover {
	color: #154d9f;
	-o-transition:color .2s ease-out, background 1s ease-in;
	-ms-transition:color .2s ease-out, background 1s ease-in;
	-moz-transition:color .2s ease-out, background 1s ease-in;
	-webkit-transition:color .2s ease-out, background 1s ease-in;
	/* ...and now override with proper CSS property */
	transition:color .2s ease-out, background 1s ease-in;
}
.stat-disclaimer {
	font-size: 0.75em;
	margin: 0 auto;
	grid-column: 3;
}
/* Structure */
.two-col {
	max-width: 50%;
}
.blue-gradient-bg {
		margin-bottom: 7em;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
		margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
		display: block;
		margin: 5px auto 5px auto;
}

.alignright {
		float:right;
		margin: 5px 0 20px 20px;
}

.alignleft {
		float: left;
		margin: 5px 20px 20px 0;
}

a img.alignright {
		float: right;
		margin: 5px 0 20px 20px;
}

a img.alignnone {
		margin: 5px 20px 20px 0;
}

a img.alignleft {
		float: left;
		margin: 5px 20px 20px 0;
}

a img.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto;
}

.wp-caption {
		background: #fff;
		border: 1px solid #f0f0f0;
		max-width: 96%; /* Image does not overflow the content area */
		padding: 5px 3px 10px;
		text-align: center;
}

.wp-caption.alignnone {
		margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
		margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
		margin: 5px 0 20px 20px;
}

.wp-caption img {
		border: 0 none;
		height: auto;
		margin: 0;
		max-width: 98.5%;
		padding: 0;
		width: auto;
}

.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		margin: 0;
		padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

.contact-form-container .gform_wrapper .gform_footer {
	padding-right: 16px;
	text-align: right;
}

#form {
	margin: 0 1.875em;
}

.gform_confirmation_wrapper {
	margin: 2em 0 8em;
}
